body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 20px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
}

th, td {
    padding: 12px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

th {
    background-color: #080144;
    color: white;
}

tr:hover {
    background-color: #f1f1f1;
}

.btn {
    padding: 8px 12px;
    border: none;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.btn-primary {
    background-color: #007bff;
}

.btn-primary:hover {
    background-color: #0056b3;
}

.btn-danger {
    background-color: #dc3545;
}

.btn-danger:hover {
    background-color: #c82333;
}

@media (max-width: 600px) {
    table {
        font-size: 14px;
    }

    th, td {
        padding: 8px;
    }
}
.theme {
    text-align: right; /* Aligne le texte à droite */
    margin-bottom: 20px; /* Ajoute un espacement en bas */
}

.theme a {
    display: inline-block; /* Permet d'ajouter du rembourrage */
    padding: 10px 20px; /* Rembourrage autour du texte */
    background-color: #021c36; /* Couleur de fond */
    color: white; /* Couleur du texte */
    text-decoration: none; /* Supprime le soulignement */
    border-radius: 5px; /* Coins arrondis */
    transition: background-color 0.3s; /* Ajoute une transition pour l'effet au survol */
}

.theme a:hover {
    background-color: #011224; /* Couleur de fond au survol */
}
